Gets arguments passed to attribute

- « ReflectionAttribute::__construct

- ReflectionAttribute::getName »

- PHP Manual
- ReflectionAttribute
- Gets arguments passed to attribute

# ReflectionAttribute::getArguments

(PHP 8)

ReflectionAttribute::getArguments — Gets arguments passed to attribute

### Description

public ReflectionAttribute::getArguments(): array

Gets arguments passed to attribute.

### Parameters

This function has no parameters.

### Return Values

The arguments passed to attribute.